#storybanner_top {background-color:#FFF;}

#cnnMoneyQuiz, 
#cnnFortuneQuiz {width:994px;text-align:center;margin-left:auto;margin-right:auto;}
#cnnFSBQuiz {width:994px;margin-left:auto;margin-right:auto;}

#quizContent {margin-top:10px;width:994px;text-align:left;}
#quizContent a {text-decoration:none;}
#quizContent a:hover {text-decoration:underline;}

#quizContent #leftColumn {background-color:#FFF; float: left; width:648px;}
#quizContent #rightColumn {width:336px;float:right;padding:0 0 20px 0;margin:0;background-color:#FFF;}

/* Summary Styles */
	.boxcontent {display: inline;}
	.boxcontent {padding: 15px 0px;}
	/* elimates float side-effects for elements below summaryBlock*/
	.boxcontent:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
	.boxcontent 		{display: inline-block;}
	/* Hides from IE-mac \*/
	* html .boxcontent	{height: 1%;}
	.boxcontent			{display: block;}
	/* End hide from IE-mac */


/** Head Dek **/
.cnnQuiz H1.quizHed {font-size: 26px; font-weight: bold;letter-spacing:-1.5px;line-height:28px;margin:5px 0px 5px 0px;}
.cnnQuiz H1.quizHed  a {color:#000;}
.cnnQuiz H2.quizDek {font-size:15px; font-weight: bold; line-height: 19px;margin: 0px;}
.cnnQuiz .byline {font-size: 12px; margin-top: 5px;}


/** Slide Nav **/
.cnnQuiz #quizTitleNav {border-top:1px solid #E2E2E2;border-bottom:1px solid  #E2E2E2;margin:0;padding:0;vertical-align:middle;height:32px;}
.cnnQuiz #quizTitleNav #galTitle {color: #666; font-size: 18px; font-weight:bold; line-height: 32px;}
.cnnQuiz #slidesNav {float:right;}
.cnnQuiz #slidesNav .slideSeqLeft {float:left;background: url(https://i.cdn.turner.com/money/.element/img/2.0/gallery/countbox_left.gif) no-repeat top;width:2px;height:22px;margin:0;padding:0;}
.cnnQuiz #slidesNav .slideSeqRight {float:right;background: url(https://i.cdn.turner.com/money/.element/img/2.0/gallery/countbox_right.gif) no-repeat top;width:2px;height:22px;margin:0;padding:0;}
.cnnQuiz #slidesNav .slideSeqOuter {float:left;margin:5px 0px 5px 10px;padding:0;height:22px;}
.cnnQuiz #slidesNav .slideSeqOuter img {float:left;margin:0;padding:0;}
.cnnQuiz #slidesNav .slideSeqInner {float:left;border-top:1px solid #E2E2E2;border-bottom:1px solid #E2E2E2;margin:0;padding:0;}
.cnnQuiz #slidesNav .slideSeqInner .slideSeqInnerInner {color:#999;font:normal 12px/20px Arial;padding-left:5px;padding-right:5px;}

#quizContent #leftColumn #quigo628 {width:628px;height:215px;margin:0;padding:0;padding-left:15px;text-align:left;overflow:hidden;}

/** Quiz body text **/
#quizContainer {background-color:#f5f5f5;border:1px solid #ebebeb;color: #545454;font-size: 14px; margin-top:10px;overflow:auto;width:auto;height:1%;}
html>body #quizContainer {height:auto;}
#quizContainer .questionSide {width:306px;float:left;}
#quizContainer .questionsText {font-weight: bold; padding:15px 20px 15px 15px;}

#quizContainer .results {font-size:14px; padding:15px 20px 15px 15px;}
#quizContainer .resultsText {margin-bottom: 15px;}

#quizContainer .optionSide {float:left;border-left:1px solid #ebebeb;width:270px;   font-size: 13px;
    padding: 15px;line-height:15px;}
#quizContainer .optionsText {padding:20 20 15 15px;}
#quizContainer .optionsText ul {margin: 0px; padding: 0px; clear: both;}
#quizContainer .optionsText li {list-style-type:none; margin-bottom: 10px; width: 265px;}
#quizContainer input {padding-left:10px;}
#quizContainer input.radioButtonQuiz {float:left;margin-bottom:8px;}
#quizContainer .explainText {float:left;font-size:14px;color:#5f5f5f;padding:15 0 15 15px;width:250px;line-height:20px;}


/* Summaries within jump page slide */
#JumpPage .summaryBlock	{float:left;width:270px;margin-right:15px;}
#JumpPage #backbox #sectionHilite {background:#FFF; text-align: left; border: 1px solid #999; padding: 15px;}
#JumpPage #backbox #sectionHilite .moneyGroupLabel span{width: auto; display: block;}
#JumpPage #sectionHilite .cnnHeadline {font-size:16px; font-weight: bold;}
#JumpPage #sectionHilite .cnnHeadline a {text-decoration:none;}

.cnnQuiz .connect_widget td.connect_widget_vertical_center {font-size:10px;}